<?xml version="1.0" encoding="utf-8" ?>
<data>
	<json>
		[
			{
				"value": "0",
				"label": "通用"
			},
			{
				"value": "1",
				"label": "按床垫类别"
			},
			{
				"value": "2",
				"label": "按包装方式"
			}
		]
	</json>
</data>
